/*
 Theme Name:     RYNO Child Theme
 Theme URI:      http://rynoss.com/
 Description:    RYNO Child Theme
 Author:         Ryno SS - Jerad Shepherd
 Author URI:     http://www.rynoss.com
 Template:       theme-3
 Text Domain:    ryno-theme-three-child
 Version:        1.0.2
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

.cta-item-wrapper a {
	display: block;
}

.section-2, .section-5, .postscript-contact {
	margin-top: -2px;
}

.top-bar p a:hover {
	color: #C0CEC0;
}

.page-template-page-conversion .conversion-content-four h2, .page-template-page-conversion .conversion-content-four .h2, .page-template-page-conversion .conversion-content-four h3, .page-template-page-conversion .conversion-content-four .h3, .page-template-page-conversion .conversion-content-four h4, .page-template-page-conversion .conversion-content-four .h4, .page-template-page-conversion .conversion-content-four h5, .page-template-page-conversion .conversion-content-four .h5 {
	color: var(--conversion-content-four-heading-color);
}

.conversion-header {
	margin-bottom: -2px;
}

.page-template-page-conversion .conversion-content-five {
	padding-top: 140px;
}

.contact-sidebar__company-info {
	background: rgb(192,206,192);
	border-color: rgb(46,93,46);
	color: #000;
}

.contact-sidebar__company-info a {
	color: #000;
}

.privacy-policy-content .content-area ul li::before {
	display: none !important;
}

@media only screen and (min-width: 992px) {
	.main-navigation > li.has-dropdown:after {
		transition: 300ms all;
	}
	.main-navigation > li.has-dropdown:hover:after {
		transform: rotate(180deg);
	}
	
	.section-3 h2, .section-3 .h2 {
		font-size: var(--h2-font-size-desktop);
	}
}

@media (max-width: 1199.98px) {
    .section-5 {
        padding-bottom: 137px;
    }
}

@media (max-width: 992px){
	.page-template-page-conversion .conversion-header {
		padding-bottom: 150px;
	}
}

@media only screen and (max-width: 460px) {
	.copyright .social-icons {
	    margin-inline: auto;
		max-width: 300px;
	}
}